<html lang="es">
    <head>
        <meta charset="utf-8"></meta>
        <title>listado navegadores</title>
    </head>
    <body>       
        <h1>Listado de Navegadores web más usados</h1>
        <br>
        <pre><strong>Autor</strong>    <strong>Fecha de la primera edición pública</strong>   <strong>Última versión estable</strong>
        </pre>
        <pre>Amaya    14 de noviembre de 1996               11.3.1</pre>
        <pre>Amaya    14 de noviembre de 1996               11.3.1</pre>
        <pre>Amaya    14 de noviembre de 1996               11.3.1</pre>
        <br>
        <body>Fuente: https://www.youtube.com/watch?v=dQw4w9WgXcQ </body>
    </body>
</html>